.ais-InfiniteHits ol{
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

.ais-InfiniteHits ol li{
    list-style-type: none;
}

.ais-InfiniteHits ol li .product{
    width: 100%;
    padding: 0;
}
@media (min-width: 576px) { 
    .ais-InfiniteHits ol{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (min-width: 768px) {
    .ais-InfiniteHits ol{
        grid-template-columns: repeat(4, 1fr);
    }
}